::selection {background: #00e1c2; color: #2f2f2f;}
.text-center {text-align: center}
.radius-20 {border-radius: 20px;}
section {padding: 40px 0 }
.py-2 {padding-top: 55px;padding-bottom: 55px;}

iframe {max-width:100%;}

.listado li {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}

.listado li:hover i {background-color:#007263}

.listado a {
    text-decoration: none;
    text-align: center;
}

.listado i {
    font-size: 100px;
    padding: 50px;
    margin-bottom: 20px;
    background: #00bea4;
    border-radius: 170px;
    color: #fff;
    box-sizing: content-box;
    display: block;
}